# $Revision: 1.6 $, $Date: 2004/10/30 10:55:53 $
Summary:	XMMS input plugin for WMA file format support
Summary(pl):	Wtyczka wejciowa dla XMMS-a odtwarzajca pliki w formacie WMA
Name:		xmms-input-wma
Version:	1.0.3
Release:	1
License:	GPL v2
Group:		X11/Applications/Multimedia
Source0:	http://mcmcc.bat.ru/xmms-wma/xmms-wma-%{version}.tar.bz2
# Source0-md5:	25cfcfb7deed581dea3aae3b153cc291
URL:		http://mcmcc.bat.ru/xmms-wma/
BuildRequires:	rpmbuild(macros) >= 1.125
BuildRequires:	xmms-devel
Requires:	xmms >= 1.0.1
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
It's a XMMS input plugin for support WMA format.

%description -l pl
Wtyczka ta pozwala XMMS-owi odtwarza muzyk w formacie WMA.

%prep
%setup -q -n xmms-wma-%{version}

%build
%{__make} \
	CC="%{__cc}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{xmms_input_plugindir}

install libwma.so $RPM_BUILD_ROOT%{xmms_input_plugindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc readme*
%attr(755,root,root) %{xmms_input_plugindir}/*.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xmms-input-wma.spec,v $
Revision 1.6  2004/10/30 10:55:53  paladine
- unification, capitalization, better desc

Revision 1.5  2004/06/10 21:33:44  kolodko
- up to 1.0.3

Revision 1.4  2004/05/26 09:48:50  kolodko
- updated to 1.0.2

Revision 1.3  2004/05/07 18:05:24  qboosh
- fixed pl and CC, cosmetics

Revision 1.2  2004/05/07 17:32:15  blues
- doc added

Revision 1.1  2004/05/07 17:29:54  blues
- spec by  Irek Slonina <br@linuxnews.pl> (a bit fixed)
